[Rainmeter]
Author=GADJ


;=====================================================
;[Measures]
;=====================================================

[m.TopProcess]
Measure=Plugin
Plugin=Plugins\AdvancedCPU.dll
TopProcess=2
CPUExclude=Idle

[m.TopProcess2]
Measure=Plugin
Plugin=Plugins\AdvancedCPU.dll
TopProcess=1
CPUExclude=Idle

=====================================================
[Textinfo]
Meter=STRING
X=20
Y=5
FontColor=255,255,255
FontSize=20
StringAlign=left
FontFace=Denton
AntiAlias=1
Text="PROCESS"

[Style]
FontColor=241,68,68
FontSize=10
StringAlign=Center
StringStyle=NORMAL
FontFace=Denton
AntiAlias=1

[l.CPUTopProcess]
MeasureName=m.TopProcess
MeasureName2=m.TopProcess2
Meter=STRING
X=120
Y=42
W=170
H=10
MeterStyle=Style
StringAlign=center
NumOfDecimals=1
Scale=100000
Text= "%1 %2%"
=====================================================


;=====================================================
;[Lines]
;=====================================================


[Line1]
Meter=IMAGE
X=0
Y=0
H=3
W=231
SolidColor=255,255,255,50

[Line2]
Meter=IMAGE
X=3
Y=36
H=3
W=225
SolidColor=255,255,255,50

[Line3]
Meter=IMAGE
X=0
Y=3
H=60
W=3
SolidColor=255,255,255,50

[Line4]
Meter=IMAGE
X=228
Y=3
H=60
W=3
SolidColor=255,255,255,50

[Line5]
Meter=IMAGE
X=0
Y=63
H=3
W=231
SolidColor=255,255,255,50



